{
  "gfx_managed": true,
  "gfx_nv_mode_is_dedicated": true,
  "active_profile": "silent",
  "toggle_profiles": [
    "normal",
    "boost",
    "silent"
  ],
  "bat_charge_limit": 100,
  "kbd_led_brightness": 0,
  "kbd_backlight_mode": 3,
  "kbd_backlight_modes": [],
  "power_profiles": {
    "boost": {
      "min_percentage": 0,
      "max_percentage": 100,
      "turbo": true,
      "fan_preset": 1,
      "fan_curve": null
    },
    "normal": {
      "min_percentage": 0,
      "max_percentage": 100,
      "turbo": true,
      "fan_preset": 2,
      "fan_curve": null
    },
    "silent": {
      "min_percentage": 0,
      "max_percentage": 90,
      "turbo": true,
      "fan_preset": 2,
      "fan_curve": "30c:5%,40c:20%,50c:35%,60c:50%,70c:70%,80c:75%,90c:80%,100c:90%"
    }
  }
}
